Bug 73689 - (gaim) URL handler broken again, fix attached
Summary: (gaim) URL handler broken again, fix attached
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: gaim   
(Show other bugs)
Version: null
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Christopher Blizzard
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-09-08 21:26 UTC by Warren Togami
Modified: 2008-05-01 15:38 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-09-09 15:21:04 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Warren Togami 2002-09-08 21:26:14 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20020826

Description of problem:
Within Bug 72728, gaim-0.59.1 introduces a security fix in the gaim URL handler.
 Unfortunately this fix also changed the behavior of the default URL handler,
making Red Hat's htmlview "%s" improperly send the quotes to htmlview.

Fix seems to be simply removing the quotes.  gaim-prefs.patch would need to be
modified.  Please apply this fix in order to make the URL handler work by
default again.

Comment 1 Warren Togami 2002-09-09 15:20:56 UTC
msw said it is fixed in 0.59.1-2.  Thanks Matt.



Note You need to log in before you can comment on or make changes to this bug.